## BtAboutDialog BtAboutDialog — class for the editor about dialog |

## Functions

BtAboutDialog * | bt_about_dialog_new ()

## Types and Values

struct | BtAboutDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── GtkAboutDialog
                                    ╰── BtAboutDialog

## Implemented Interfaces

BtAboutDialog implements AtkImplementorIface and GtkBuildable.

## Includes

    #include "bt-edit.h"

## Description

Info about the project, people involved, license and so on.

## Functions

### bt_about_dialog_new ()

    BtAboutDialog *
    bt_about_dialog_new (void);

Create a new instance

#### Returns

the new instance

## Types and Values

### struct BtAboutDialog

    struct BtAboutDialog;

the about dialog for the editor application